Package: pidgin-openpgp / 0.1-2

Metadata

Package Version Patches format
pidgin-openpgp 0.1-2 1.0

The format of the patches in the package is not yet supported!